@charset "utf-8";
/*------------------------------------------------------------
	works
------------------------------------------------------------*/
.comTtlBox {
	margin-bottom: 62px;
}
.comTtlBox .headLine03 {
	padding: 19px 0;
}
#main .flowBox {
	margin: 0 auto;
	width: 900px;
}
#main .flow {
	margin-bottom: 10px;
	padding: 15px 50px 45px;
	position: relative;
	background-color: #F3F7FA;
	border: 1px solid #ECEEF1;
	border-radius: 5px;
}
#main .flow::after {
	position: absolute;
	left: calc(50% - 64px);
	bottom: -30px;
	width: 120px;
	height: 47px;
	z-index: 1;
	background: url(../img/common/arrow.png) no-repeat center center / 120px auto; 
	content: '';
}
#main .flow:last-child::after {
	display: none;
}
#main .flow h3 {
	margin-bottom: 16px;
	padding-bottom: 14px;
	font-size: 2.5rem;
	font-weight: normal;
	border-bottom: 1px dashed #989898;
}
#main .flow h3 .num span {
	margin: 0 20px 0 10px;
	font-size: 4.5rem;
	line-height: 1.2;
	font-weight: bold;
	font-family: Arial, Helvetica, "sans-serif";
}
#main .flow p {
	padding: 17px 30px 22px;
	font-size: 1.4rem;
	line-height: 2;
	background-color: #FFF;
}
#main .flow p a {
	color: #29AAE1;
	text-decoration: underline;
}
@media all and (min-width: 897px) {
	#main .flow p a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	.comTtlBox {
		margin-bottom: 13px;
	}
	.comTtlBox .headLine03 {
		margin-bottom: 0;
		padding: 19px 0 24px;
	}
	#main .flowBox {
		margin: 0 15px;
		width: auto;
		border-radius: 2px;
	}
	#main .flow {
		margin-bottom: 13px;
		padding: 8px 10px 24px;
	}
	#main .flow::after {
		background-size: 80px auto;
	}
	#main .flow h3 {
		margin-bottom: 8px;
		padding-bottom: 2px;
		font-size: 1.5rem;
		border-bottom: 2px dotted #989898;
	}
	#main .flow h3 .num {
		font-size: 1.25rem;
	}
	#main .flow h3 .num span {
		margin: 0 10px 0 10px;
		font-size: 3.5rem;
	}
	#main .flow p {
		padding: 17px 20px 15px;
		line-height: 1.85;
	}
}


/* カワジ追加　下部LINE用 */


@media (max-width: 896px){
	#main .comBox {
    margin: 0 14px;
   }

	#main .comBox .bannList {
	    margin-top: 32px;
	    justify-content: space-between;
	}

	#main .comBox .bannList li {
	    margin: 11px 0 0;
	    width: 48.3%;
	}

}

@media all and (min-width: 897px) {
	#main .comBox {
	    max-width: 1002px;
	}

	#main .comBox .bannList {
	    display: flex;
	    flex-wrap: wrap;
	}
	#main .comBox .bannList li {
	    margin-right: 15px;
	    width: 150px;
	}
}

@media (min-width: 897px){
#gFooter p.txt01 {
    letter-spacing: -2px;
}
}